.news .cycle-slide {
  width: 100% !important;
  height: 0 !important;
}
.news .arrow #prev {
  display: block;
  width: 22px;
  height: 32px;
  background: url(../images/arrowLeftWhite.png) no-repeat center;
  text-indent: -9999px;
  display: inline-block;
}
.news .arrow #next {
  display: block;
  width: 22px;
  height: 32px;
  background: url(../images/arrowRightWhite.png) no-repeat center;
  text-indent: -9999px;
  display: inline-block;
}
.news .description {
  background: #4d4d4d;
  color: white;
  font-size: 16px;
  height: 373px;
  padding: 30px;
  font-weight: 300;
}
.news .description h1 {
  color: white;
  font-size: 31px;
  font-weight: 300;
}
.news .description .read-more {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url('../images/plusWhite.png');
  width: 77px;
  height: 78px;
}
.news .arrow {
  z-index: 100;
  position: absolute;
  bottom: 10%;
  right: 24%;
}
.news .arrow a {
  margin-right: 10px;
}
.news .carouselContainer {
  z-index: 0;
  position: relative;
}
.news .carouselRow {
  margin-left: 0;
  margin-right: 0;
}
.news .carouselRow .col-lg-8 {
  margin-left: -15px;
}
.news .singleNewsRow {
  margin-top: 40px;
  margin-bottom: -20px;
}
.news .singleNews > div {
  height: 220px;
  background: #efefef;
  border-radius: 5px;
  padding: 12px;
}
.news .singleNews .date {
  margin-bottom: 10px;
  list-style: none;
  font-size: 12px;
  color: #666666;
  border-bottom: 2px solid #477ebb;
  padding-right: 10px;
  text-align: right;
}
.news .singleNews section {
  font-size: 20px;
  font-weight: 300;
  color: #477ebb;
}
.news .singleNews .singleReadMore {
  display: block;
  width: 45px;
  height: 46px;
  position: absolute;
  background: url('../images/plus.png');
  bottom: 0;
  right: 15px;
}
.news .last {
margin-bottom: 20px;
clear: both;
min-height: 38px;
}
